@charset "utf-8";
/* ===================================================================
 style info : ファイル読み込み
=================================================================== */

/* default style - リセット・共通
----------------------------------------------------------- */
@import url("default.css");

/* module style - モジュール
----------------------------------------------------------- */
@import url("module.css");


/* ===================================================================
 style info : 個別css
=================================================================== */

/*----------------------------------------------------
	トップページ
----------------------------------------------------*/

header .main_img { margin: 0 auto; background: url(../img/header_top.jpg) repeat-x 0 0; height:652px; }
#top_main { margin: 50px 19px 0 0; float: left; width: 530px; }
#top_side { margin: 22px 0 0; float: left; width: 351px; }
#news li{ background: url(../img/news_mark.gif) 3px 8px no-repeat; border-bottom: #e92793 1px dotted; padding: 6px 0 10px 20px; margin: 0 0 10px; font-size: 83%; }
#event .text{ border-bottom: #e92793 1px dotted; padding: 0 0 20px 0; margin: 0 0 20px; }


/*----------------------------------------------------
	各ページヘッダー画像
----------------------------------------------------*/
header .main_nakamura { margin: 0 auto; background: url(../img/nakamura/header_top.jpg) repeat-x 0 0; height:652px; }
header .main_midorikawa { margin: 0 auto; background: url(../img/midorikawa/header_top.jpg) repeat-x 0 0; height:652px; }
header .main_hiromura { margin: 0 auto; background: url(../img/hiromura/header_top.jpg) repeat-x 0 0; height:652px; }
header .main_hirose { margin: 0 auto; background: url(../img/hirose/header_top.jpg) repeat-x 0 0; height:652px; }
header .main_oya { margin: 0 auto; background: url(../img/oya/header_top.jpg) repeat-x 0 0; height:652px; }
header .main_takashima { margin: 0 auto; background: url(../img/takashima/header_top.jpg) repeat-x 0 0; height:652px; }


/*----------------------------------------------------
	各ページ
----------------------------------------------------*/

#page_main { margin: 22px 20px 0 0; float: left; width: 670px; }
#page_side { margin: 32px 0 0; float: left; width: 210px; }
#photo ul { width: 670px; margin: 0 auto; overflow: hidden; }
#photo li { margin: 0 11px 10px 0; float:left; }
#photo li.last { margin: 0 0 10px; float:left; }
#puzzle ul { width: 670px; margin: 0 auto; overflow: hidden; }
#puzzle li { margin: 0 15px 0 0; float:left; }
#puzzle li.last { margin: 0; float:left; }


